unit MatFun;

interface

Function Function9(x:extended):extended;
Function Function10(x:extended):extended;

implementation

Function Function9;
 begin
  Result:=(sqr(x)/4+x/2+1)*exp(x/2);
 end;

Function Function10;
 begin
  Result:=ArcTan(x);
 end;

end.
